/* 全局通用CSS样式 */
body{
  margin: 0;
  padding: 0;
}
.pt15{
  padding-top: 15px;
}
.pb15 {
  padding-bottom: 15px;
}
.pl15 {
  padding-left: 15px;
}
.pr15 {
  padding-right: 15px;
}
.pagination > li > span {
  color: #006600;
}
/* header 顶部CSS样式 */
header{
  background-color: #ffffff;
}
.bs-top {
  height: 34px;
  line-height: 34px;
  color: #ffffff;
}
.bs-top span {
  margin: 0 8px;
}
.bs-top a {
  margin: 0 7px;
  color: #ffffff;
  text-decoration: none;
}
.bs-top a:hover,
.bs-top a:focus {
  text-decoration: underline;
}
.logo{
  padding: 0;
  margin: 0;
  margin-top: 3px;

}

/* 主导航CSS样式 */
.mainnav{
  width: 100%;
}
.mainnav > ul {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  min-height: 40px;
  float: right;
}
.mainnav > ul > li {
  float: left;
  position: relative;
  display: block;
  font-size: 1em;
  margin-right: 5px;
}
.mainnav > ul > li > a {
  position: relative;
  display: block;
  color: #333333;
  font-weight: bold;
  padding: 38px 25px;
  line-height: 20px;
  text-decoration: none;
  text-align: center;
  text-transform:uppercase;
}
.mainnav > ul > li > a:hover,
.mainnav > ul > li > a:focus {
  text-decoration: none;
  color: #ffffff;
  background-color: #216EBC;
}

.mainnav > ul > .active > a,
.mainnav > ul > .active > a:hover,
.mainnav > ul > .active > a:focus {
  text-decoration: none;
  color: #ffffff;
  background-color: #216EBC;
}

.mainnav > ul > li.home > a {

}
.mainnav > ul > li.home > a:hover,
.mainnav > ul > li.home > a:focus {

}
.mainnav > ul > li.line {
  width: 1px;
  height: 14px;
  border-left: 1px solid #cccccc;
  margin-top: 13px;
  margin-left: 4px;
  margin-right: 4px;
}
.mainnav .nav-panel{
  border: 0;
  border-radius: 0;
}
.mainnav .submenu {
  display:none;
  position:absolute;
  overflow:hidden;
  z-index: 100;
  top:64px;
  width:190px;
  background-color:#314B01;
  -moz-opacity:0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}
.mainnav .submenu {
  list-style: none;
  margin: 0;
  padding: 0;
}
.mainnav .submenu > li {
  position:relative;
}
.mainnav .submenu > li > a {
  color: #fff;
  display:block;
  padding-left: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height:20px;
  font-size: 14px;
  text-transform:uppercase;
}
.mainnav .submenu > li > a:hover {
  color: #fff;
  text-decoration: none;
  background:#187AB8;
}
.mainnav .submenu > .active > a,
.mainnav .submenu > .active > a:hover {
  color: #fff;
  background:#187AB8;
}

/* 内容CSS样式 */
.index-course .title {
  height: 52px;
  background: url("../images/bg_course_index.jpg") no-repeat center top;
}
.index-wonderful .title {
  height: 52px;
  background: url("../images/bg_wonderful_index.jpg") no-repeat center top;
}
.index-expand .title {
  height: 52px;
  background: url("../images/bg_expand_index.jpg") no-repeat center top;
}
.bg-expand {
  background-color: #e8e7e7;
}

/* 文章图片类型CSS样式 */
.art-media {
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #00cc00;
}
.art-media a {
  font-weight: bold;
  color: #4F4F4F;
  text-decoration: none;
}
.art-media a:hover,
.art-media a:focus{
  color: #d42721;
}
.art-media .art-text {
  text-align: center;
  padding-top: 5px;
  line-height: 20px;
  font-size: 12px;
}
.art-media .art-text span {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.art-media p.art-text span.more { display: block; height: 20px; line-height: 20px; width: 80px; text-align: center; background-color: #E02A29;}
.art-media p.art-text span.more a:link,
.art-media p.art-text span.more a:visited{ font-weight: normal; font-size: 13px; color:#ffffff;text-decoration:none;}
.index-expand {
  padding: 5px;
  background-color: #ffffff;
}
.index-expand .expand-media {
  padding: 0;
  border: none;
  margin-bottom: 5px;
}
.index-about .intro img {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.index-about .intro {

}


.bs-partners {
  height: 290px;
  margin: 15px 0;
  background: url("../images/index-partners.jpg") no-repeat left top;
}
.bs-partners .link {
  margin: 60px 10px 15px 10px;
  border: 1px solid #cccccc;
}
.bs-useocc {
  height: 290px;
  margin: 15px 0;
  background: url("../images/index-use_occasioin.jpg") no-repeat right top;
}
.news-teacher {
  list-style: none;
}
.news-teacher > li {
  padding-bottom: 15px;
  padding-top: 10px;
  border-bottom: 1px dotted #cccccc;
}
.news-teacher > li > div > img {
  border: 1px solid #006600;
}
.news-teacher > li > div > p {
  line-height: 24px;
}
.news-teacher > li > div > p.title {
  font-size: 22px;
  color: #006600;
  padding-bottom: 10px;
  border-bottom: 1px dotted #cccccc;
}

.news-meeting {
  list-style: none;
}
.news-meeting > li {
  padding-bottom: 15px;
  padding-top: 10px;
  border-bottom: 1px dotted #cccccc;
}
.news-meeting > li > a > div > img {
  border: 1px solid #006600;
}
.news-meeting > li > a > div > p {
  color: #666666;
  line-height: 24px;
}
.news-meeting > li > a > div > p.title {
  font-size: 22px;
  color: #006600;
  padding-bottom: 10px;
  border-bottom: 1px dotted #cccccc;
}


.index-perfect {
  height: 348px;
  background: url("../images/index-perfect.jpg") no-repeat left top;
}
.index-perfect .index-online {
  padding-top: 230px;
}
.index-perfect .index-online span {
  margin-right: 15px;
}

.index-pr-ad {
  margin: 10px;
  padding: 10px;
  border: 1px solid #e8e8e8;
}
.pr-ad-bg {

  height: 100px;
  background-color: #e8e8e8;
  background: url("../images/pr-ad-bg2.png") no-repeat left top;
}

.index-pr-ad2 {
  margin: 10px;
  padding: 10px;
}

.bs-padding {
  margin-top: 20px;
  margin-bottom: 20px;
}
.bs-serv {
  border-bottom: 1px dotted #c9c9c9;
}
.bs-serv img {
  border: none;
}
.bs-serv > a > h5 {
  font-weight: bold;
  line-height: 24px;
}
.bs-serv a:hover,
.bs-serv a:active,
.bs-serv a:focus {
  text-decoration: none;
}
.bs-serv a {
  color: #666;
  text-decoration: none;
  font-size: 12px;
}
.panel-pro {
  border: 0;
  border-radius: 0;
}
.panel-pro .panel-heading {
  padding-bottom: 31px;
  padding-left: 0;
  background: none;
}
.panel-pro .panel-body {

}

.menu-pro {
  list-style: none;
  margin: 0;
  padding: 0;
}
.menu-pro > li {
  float: left;
  position: relative;
  display: block;
}
.menu-pro > li.pro-home {
  margin-right: 20px;
  background: url("../images/bg_point.jpg") no-repeat center 31px;

}
.menu-pro > li.pro-home > p {
  color: #FFFFFF;
  font-weight: bold;
  padding-top: 6px;
  padding-bottom: 5px;
  padding-left: 18px;
  padding-right: 18px;
  line-height: 20px;
  background-color: #007F38;
  margin-bottom: 5px;
}
.menu-pro > li.pro-line {
  line-height: 30px;
}
.menu-pro > li > a {
  color: #333333;
  font-weight: bold;
  padding-top: 6px;
  padding-bottom: 5px;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 30px;
}

.panel-pro .panel-body {
  min-height: 222px;
  border-bottom: 1px solid #DCDCDC;
}
/* 产品滚动 css */
.marquee-img {
  position:absolute;
  width:1050px;
  height: 200px;
  overflow:hidden;
}
.marquee-img > ul{
  list-style:none;
}
.marquee-img > ul > li {
  float: left;
  text-align: center;
  margin:0 11px;
  overflow: hidden;
}
.marquee-img > ul > li > a {
  font-weight: bold;
  color: #4F4F4F;
}
.marquee-img > ul > li > a:hover,
.marquee-img > ul > li > a:focus {
  color: #314B01;
}
.marquee-img img {
  display:block;
}
.marquee-img .pro-text {
  padding-top: 10px;
  padding-bottom: 9px;
  line-height: 20px;
  margin-top: 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;

  border-top: 1px solid #007F38;
}
.marquee-img .pro-text span {
  display: block;
  width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.panel-nomal {
  border: none;
}
.panel-nomal .panel-heading {
  font-weight: bold;
  background: none;
  min-height: 43px;
}
.panel-nomal .panel-heading small {
  margin-left: 10px;
  font-weight: normal;
  color: #A5A5A5;
}
.panel-nomal .panel-heading a {
  color: #A5A5A5;
  font-size: 9px;
  font-weight: normal;
}
.panel-nomal .panel-body {
  padding: 0;
  padding-top: 15px;
}
.panel-nomal .panel-body p.txt-p{
  margin-top: 10px;
  line-height: 24px;

}

.bs-tab-panel {
  padding: 0 15px;
}
.bs-tab-panel .nav-tabs {

}
.bs-tab-panel .nav-tabs a,
.bs-tab-panel .nav-tabs a:hover,
.bs-tab-panel .nav-tabs a:focus {
  color: #333333;
  font-weight: bold;
}
.bs-tab-panel .nav-tabs .active a,
.bs-tab-panel .nav-tabs .active a:hover,
.bs-tab-panel .nav-tabs .active a:focus {
  color: #FFFFFF;
  background-color: #007F38;
}

/* 新闻列表CSS样式 */

.news-header {
  padding-bottom: 0px;
  border-bottom: 4px solid #f0f0f0;
}
.news-header h4 span {
  padding-bottom: 8px;
  border-bottom: 4px solid #0594D6;
}
.news-header > h4 > small {
  float: right;
}
.news-header > h4 > small > a {
  display: block;
  color: #006699;
  text-decoration: none;
  margin-right: 5px;
}
.news-header > h4 > small > a:hover,
.news-header > h4 > small > a:focus {
  color: #003366;
  font-weight: normal;
  text-decoration: underline;
}

.list-news {
  list-style:none;
}
.list-news > li {
  background: url("../images/list_point.jpg") no-repeat 5px 15px;
  border-bottom: 1px solid #DCDCDC;
}
.list-news > li > a {
  display: block;
  color: #006600;
  padding-top: 8px;
  padding-bottom: 7px;
  padding-left: 15px;
  line-height: 20px;
  text-decoration: none;
  font-weight: bold;
}
.list-news > li > a:hover,
.list-news > li > a:focus {
  color: #006600;
  text-decoration: underline;
}
.list-news > li > a > span {
  font-size: 11px;
  color: #666666;
}
.news-pic > li {
  margin-top: 5px;
  padding-bottom: 5px;
}
.news-pic > li > a {
  padding-bottom: 0;
  padding-top: 3px;
  padding-left: 0;
}
.news-pic > li > a > p {
  margin-bottom: 3px;
}
.news-pic > li > p.intro {
  height: 40px;
  margin-bottom: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: pre-wrap;
}
.news-pic > li > a > div {
  float: left;
  margin-right: 15px;
}

.bs-link > a {
  font-size: 12px;
  color: #333333;
}
.dl-address {
  margin-bottom: 0;
}
.dl-address dt {
  width: 60px;
}
.dl-address dd {
  margin-left: 70px;
}

.bs-brc {
  padding-top: 10px;
  padding-right: 15px;
  padding-left: 15px;
}
.breadcrumb{border-bottom: 1px solid #ECF1F2;line-height: 39px; height:39px;padding-left:20px;text-align:right;overflow:hidden}
.breadcrumb > a {
  display: inline-block;
  text-decoration: none;
  color: #333333;
}
.breadcrumb > a + a:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0";
}
.breadcrumb > a:hover,
.breadcrumb > a:focus {
  color: #d42721;
}
.breadcrumb .active {
  color: #777;
}

.menu-title {
  padding-left: 25px;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 20px;
  color: #ffffff;
  background-color: #216EBC;
}
.tz-cont {
  border: 1px solid #cccccc;
  background-color: #00cc00;
  padding-bottom: 15px;
}
.tz-cont .qq-girl {
  margin-top: 10px;
  height: 47px;
  font-size: 20px;
  color: #006600;
  padding-left: 85px;
  padding-top: 14px;
  background: url("../images/bg_qq_girl.jpg") no-repeat center;
}
.tz-cont .qq-boy {
  margin-top: 5px;
  height: 47px;
  font-size: 20px;
  color: #006600;
  padding-left: 85px;
  padding-top: 14px;
  background: url("../images/bg_qq_boy.jpg") no-repeat center;
}

/* menu-sub css */
.margin-t {
  margin-top: 15px;
}
.bs-sub-title {
  line-height: 40px;
  font-size: 18px;
  font-weight: bold;
  padding-left: 60px;
  background: url("../images/ico_sub_title.jpg") no-repeat 15px 3px;
}
.menu-sub {
  list-style: none;
  margin: 0;
  padding: 0;
  min-height: 40px;
  padding-left: 15px;
}
.menu-sub > li {
  float: left;
  position: relative;
  display: block;
}
.menu-sub > li.active {
  min-height: 40px;
  background: url("../images/bg_point2.jpg") no-repeat center 28px;

}
.menu-sub > li > a {
  color: #FFFFFF;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 9px;
  padding-left: 25px;
  padding-right: 25px;
  line-height: 20px;
  margin-bottom: 5px;
  margin-right: 10px;
  margin-left: 10px;

  background-color: #A0A0A0;
}

.menu-sub > li.active > a {
  color: #FFFFFF;
  font-weight: bold;
  background-color: #007F38;
  margin-bottom: 5px;
}

/* footer css */
footer{
  min-height: 180px;
background-color: #252525;
}
.footer {
  padding: 10px 0;
  color: #ffffff;
}
.bs-footer {
  border-bottom: 1px solid #333333;
}
.footer p.menu-bot {
  margin-bottom: 5px;
}
.footer p a{
  color: #ffffff;
  font-size: 12px;
}
.footer p.menu-bot a{
  color: #ffffff;
  font-size: 12px;
  font-weight:normal;
  margin: 0 5px;
}
.footer .bs-hot {
  color: #333333;
  font-weight: bold;
  font-size: 14px;
  padding-top: 10px;
}
.footer .bs-hot span {
  color: #E35802;
}
.footer .title {
  font-weight: bold;
}
.footer .index-contact {

}
.footer .index-contact p.qq {
  padding-left: 35px;
  line-height:30px;
  background: url("../images/ico_qq.jpg") no-repeat left 2px;
}
.footer .index-contact p.cus {
  padding-left: 35px;
  line-height:30px;
  background: url("../images/ico_cus.jpg") no-repeat left 2px;
}
.footer .index-contact p.address {
  padding-left: 35px;
  line-height:30px;
  background: url("../images/ico_address.jpg") no-repeat left 2px;
}
.footer .index-contact p.mail {
  padding-left: 35px;
  line-height:30px;
  background: url("../images/ico_mail.jpg") no-repeat left 2px;
}
.footer .index-contact p.fax {
  padding-left: 35px;
  line-height:30px;
  background: url("../images/ico_fax.jpg") no-repeat left 2px;
}

.footnav > li {
  float: left;
  position: relative;
  display: block;
  padding: 10px 55px 5px 25px;
  font-size: 1em;
}
.footnav > li > a {
  position: relative;
  display: block;
  color: #4b4b4b;
  font-weight: bold;
  line-height: 20px;
  padding-bottom: 10px;
  text-decoration: none;
}
.footnav > li > a:hover,
.footnav > li > a:focus {
  color: #FF0000;
  text-decoration: underline;
}
.footnav > li > ul {
  list-style: none;
}
.footnav > li > ul > li > a {
  color: #666666;
}
.footnav > li > ul > li > a:hover,
.footnav > li > ul > li > a:focus {
  color: #FF0000;
}
.weixin {
  margin-top: 25px;
  margin-left: 50px;
}

.bs-padding{
  padding: 0 15px;
}

.bs-left {
  border: 1px solid #C8C8C8;
  border-left: 0;
  border-bottom: 0;
  border-right: 0;
  border-radius: 15px 15px 0 0;
  background: url("../images/left_menu.jpg") no-repeat left top;
  min-height: 360px;
}
.left-title {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
  margin-left: 10px;
  margin-right: 10px;
  border-bottom: 1px solid #007F38;
  font-weight: bold;
  font-size: 1.2em;
}
.left-menu{
  padding: 15px 0 30px 0;
  text-align: left;
}
.left-menu > a {
  display: block;
  border-top: 1px solid #ffffff;
  border-left: 3px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
  margin: 5px 0;
  padding: 10px 15px;
  color: #333333;
  font-size: 1.1em;
  border-radius: 0;
  text-decoration: none;
  font-weight: normal;
}
.left-menu > a:hover,
.left-menu > a:focus {
  border-left: 3px solid #216EBC;
  color: #3A8FDB;
  text-decoration: none;
  background-color: #F7F7F7;
}
.left-menu-pro a {
  text-align: left;
  text-decoration: none;
  font-weight: bold;
}
a.btn-c-menu-pro {
  padding-left: 30px;
  font-weight: normal;
  font-size: 14px;
  background: none;
}

.btn-c-menu {
  color: #333333;
  background-color: #ffffff;
}

.btn-c-menu:hover,
.btn-c-menu:focus,
.btn-c-menu:active,
.btn-c-menu.active {
  border-left: 3px solid #216EBC;
  color: #3A8FDB;
  background-color: #F4F8F9;
  text-decoration: none;
}
.left-menu-bor{
border-bottom: 4px solid #4F4F4F;
}
.mt-70{margin-top:70px}

.r-title {
  line-height: 38px;
  border-bottom: 1px solid #C8C8C8;

}
.r-title > span {
  padding: 10px 25px;
  line-height: 20px;
  border: 1px solid #c8c8c8;
  border-bottom: 2px solid #007F38;
  border-radius: 5px 5px 0 0;
  background: url("../images/left_menu.jpg") no-repeat left top;
  font-weight: bold;
}

.pro-media {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border: 1px dotted #cccccc;
}
.pro-media a {
  font-weight: bold;
  color: #4F4F4F;
}
.pro-media a:hover,
.pro-media a:focus{
  color: #da0000;
}
.pro-media .pro-text {
  text-align: center;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 20px;
  margin-top: 10px;
  font-size: 12px;
}
.pro-media .protxt {
  height: 40px;
  padding-left: 10px;
  font-weight: normal;
  /*
  overflow: hidden;
  text-overflow: ellipsis;
  */
}
.pro-media p span.more { display: block; height: 20px; line-height: 20px; width: 80px; text-align: center; background-color: #E02A29;}
.pro-media p span.more a:link,.pro-media p span.more a:visited{ font-weight: normal; font-size: 13px; color:#ffffff;text-decoration:none;}

.pro-media .pro-text span {
  display: block;
  height: 40px;

  /*
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  */
}
.pro-media p.pro-img {
  padding-left: 0;
}

.bs-news{
  margin: 0;
  margin-top: 8px;
}
.bs-news a {
  color: #666666;
  font-size: 1.1em;
}
.bs-news > p > a:hover,
.bs-news > p >  a:focus {
  color: #FF0000;
}
.bs-news > p > span {
  color: #999999;
}

/* 内容样式 */
.address-line {
  border: 0 solid #DDDDDD;
}
.content {
  min-height: 865px;
}
.content p {
  text-indent: 0;
}
.about-content {
  min-height: 420px;
}
.about-content img {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
.contact-content {
  min-height: 420px;
}
.contact-content img {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
}
.article-content p {
  text-indent: 2em;
  font-size: 14px;
  line-height: 28px;
}
.pro-content p {
  text-indent: 0;
  font-size: 14px;
  line-height: 28px;
}

.list-service {
  list-style: none;
}
.list-service > li {
  float: left;
  width: 33.333%;
}
.list-service .bs-serv > a > h5 {
  line-height: 32px;
}
.bs-back {
  padding-top:14px;
  text-align: right;
  padding-right: 15px;
}
.bs-back > a {
  padding-right: 30px;
  line-height: 26px;
  background: url("../images/ico_back.jpg") no-repeat right 3px;
}

.bs-pro-img {
  margin:15px 15px 15px 0; padding:15px; border:1px solid #e6e6e6;
}
.info-title {
  font-size:24px; color: #2854A5; margin-top: 15px; padding-bottom:14px; margin-bottom:10px; border-bottom:1px solid #e6e6e6; font-weight: bold;
}
.bs-tent {
  padding-top: 15px;
}
.bs-tent > p > img{
clear: both;
display: block;
margin:auto;
}

.bs-tent table {

  border-left:1px solid #e6e6e6;
  border-top:1px solid #e6e6e6;
  vertical-align: center;
  margin: 0 auto;
}
.bs-tent table td {
  padding: 5px 15px;
  border-right:1px solid #e6e6e6;
  border-bottom:1px solid #e6e6e6;
}

.bs-media-pro {
  margin-bottom: 15px;
}
.bs-media-pro .media-left{
  float:left;
  width: 38%;
  height: 180px;
  padding: 0;
}
.bs-media-pro img {
  width: 100%;
}
.bs-media-pro .media-body {
  padding-left: 15px;
}
.bs-media-pro .media-body h4 {
  font-size: 14px;
  border-bottom: 1px solid #cccccc;
  padding-bottom: 8px;
  margin-bottom: 8px;
}

.bs-media-pro .media-body a {
  color: #666666;
  font-weight: bold;
}
.bs-media-pro .media-body a:hover,
.bs-media-pro .media-body a:focus {
  color: #FF0000;
}


.bs-media .media {
  margin-bottom: 15px;
}
.bs-media  .media-left{
  float:left;
}
.bs-media  .media-body {
  padding-left: 15px;
}
.bs-media  .media-body h4 {
  border-bottom: 1px solid #cccccc;
  padding-bottom: 8px;
  margin-bottom: 8px;
}

.bs-media .media-body a {
  color: #666666;
  font-weight: bold;
}
.bs-media .media-body a:hover,
.bs-media .media-body a:focus {
  color: #FF0000;
}
.pagination > li > a {
  color: #666666;
}
.pagination > li > a:hover,
.pagination > li > a:focus {
  color: #FF0000;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #FF0000;
  border-color: #FF0000;
}
.pro-menu {

}
.pro-menu .text2 {
  font-weight: bold;
}
.pro-menu .text3 {
  text-align: left;
  padding-left: 40px;
}
.submenu > li > a {
  font-size: 12px;

}
.bs-form-1 {
  line-height: 20px;
  padding-top: 8px;
  padding-bottom: 18px;
}
.bs-table-order {
  margin-top: 30px;
}

.control-label{
  padding-right: 15px;
}
.bg-company {
  color: #ffffff;
  background-color: #2C3035;
}
.index-pro {
  background: url("../images/bg_pro_cate.jpg") no-repeat right top;
}
.index-pro-menu {
  list-style: none;
}
.index-pro-menu li { line-height: 24px;}
.index-pro-menu li a {
  color: #414141;
  text-decoration: none;
}
.pt-banner {
  padding-top: 210px;
}
.bs-bg{
  background-color: #FFFFFF;
}
.bs-left-line {
  border-left: 1px solid #ECF1F2;
}

.bg-left-menu {
  background: #ffffff url("../images/bg_left_menu_bottom.jpg") no-repeat center bottom;
}
.media-list { list-style: none;}

#slider3{overflow:hidden;width:470px;height:150px;position:relative; margin:100px auto;}
#slider3 .pics{width:470px;height:150px}
#slider3 .pics li{height:150px;width:470px;float:left}
#slider3 #nav {position:absolute;bottom:5px;right:5px;}
#slider3 #nav li.nav{background:#F47500; color:#fff;}
#slider3 #nav li{border:1px solid #f47500; color:#d94b01; cursor:pointer;background:#fff;font-size:12px; height:15px;width:15px;float:left;margin-left:4px;display:inline;text-align:center}

/* 首页选项卡切换效果CSS样式 */
.rollBox{width:1102px;overflow:hidden;padding:12px 0 5px 0;margin:0 auto;}
.rollBox .LeftBotton{height:50px;width:42px;background:url("../images/ico_left.png") no-repeat 0 0;overflow:hidden;float:left;display:inline;margin:85px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:50px;width:42px;background:url("../images/ico_right.png") no-repeat 0 0;overflow:hidden;float:left;display:inline;margin:85px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:1018px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:254.5px;float:left;}
/* .rollBox .Cont .pic .probox { float:left; width: 223px; border: 0;}
.rollBox .Cont .pic .txtbox { float:right; width: 125px; border: 0; }
*/
.rollBox .Cont .pic .txtbox .txt { background-color: #414141; padding: 10px 15px; margin-left: 8px;}
.rollBox .Cont .pic .txtbox .txt p {  color: #ffffff;}
.rollBox .Cont .pic .txtbox .txt .pp { text-align: center;}
.rollBox .Cont .pic img{ height: 180px; width: 100%; display:block; margin:0 auto; padding: 0; padding-left: 8px;}
.rollBox .Cont .pic p{color:#010101; text-align: left;}
.rollBox .Cont .pic p.protxt { color:#505050; height: 36px; overflow:hidden; text-overflow:ellipsis; font-size: 11px;}
.rollBox .Cont .pic p span { display: block; height: 20px; line-height: 20px; width: 80px; text-align: center; background-color: #E02A29;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{font-size: 13px; color:#ffffff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffffff;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}


/* 首页选项卡切换效果CSS样式2 */
.slideBox{ width:296px; height:210px; overflow:hidden; position:relative; border:0;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left; list-style: none; padding: 0; margin: 0; }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#006699; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle;  list-style: none; padding: 0; margin: 0; }
.slideBox .bd img{ width:296px; height:210px; display:block;  }

/* 首页标签切换效果CSS样式 */
.slideTxtBox{ width:100%; border:0 solid #ddd; text-align:left;  margin-top: 34px; }
.slideTxtBox .hd{ height:40px; line-height:30px;  padding:0 10px 0 20px;  position:relative; }
.slideTxtBox .hd ul{ float:left;  position:absolute; left:10px; top:0px; height:40px; list-style: none;  }
.slideTxtBox .hd ul li{ float:left; height:36px; padding:0 15px; cursor:pointer; color:#ffffff; background:#000000; margin-right: 5px; }
.slideTxtBox .hd ul li.on{ height:36px; color:#ffffff; background:#0594D6;}
.slideTxtBox .bd ul{ padding:15px; padding-bottom: 0; padding-top:10px; zoom:1; list-style: none;  }
.slideTxtBox .bd li{ line-height:24px; border-bottom: 1px solid #cacaca;  padding-top: 10px; }
.slideTxtBox .bd li .time { margin-left: 10px;}
.slideTxtBox .bd li a{ color:#000000; text-decoration: none;}
.slideTxtBox .bd li a:hover,
.slideTxtBox .bd li a:focus{ color:#CC0000; text-decoration: underline;}
.slideTxtBox .bd li .date{ float:right; color:#999;  }

/* 首页标签切换效果CSS样式 */
.slideTxtBox2{ width:100%; border:0 solid #ddd; text-align:left;  margin-top: 34px; }
.slideTxtBox2 .hd{ height:40px; line-height:38px;  padding:0 10px 0 20px;  position:relative;  border-bottom: 1px solid #cccccc; }
.slideTxtBox2 .hd ul{ float:left;  position:absolute; left:10px; top:0px; height:38px; list-style: none;  }
.slideTxtBox2 .hd ul li{ float:left; height:40px; padding:0 15px; cursor:pointer; color:#ffffff; background:#969696; margin-right: 5px; }
.slideTxtBox2 .hd ul li.on{ height:40px; color:#ffffff; background:#216EBC;}
.slideTxtBox2 .bd ul{ padding:15px; padding-bottom: 0; padding-top:10px; zoom:1; list-style: none;  }
.slideTxtBox2 .bd li{ line-height:24px; border-bottom: 1px solid #cacaca;  padding-top: 10px; }
.slideTxtBox2 .bd li .time { margin-left: 10px;}
.slideTxtBox2 .bd li a{ color:#000000; text-decoration: none;}
.slideTxtBox2 .bd li a:hover,
.slideTxtBox2 .bd li a:focus{ color:#CC0000; text-decoration: underline;}
.slideTxtBox2 .bd li .date{ float:right; color:#999;  }

.table-bordered td {
  word-break:break-all;
}
.breadcrumb {
  background: none;
}

.caseTheme{padding-bottom:20px;}
.caseTheme ul {
  list-style: none;
}
.caseTheme li{float:left;width:260px;height:260px;position:relative;}
.caseTheme li img{vertical-align:top;}
.caseTheme .con{position:absolute;left:0;top:0;width:260px;height:260px;background-color:#0594D6;color:#fff;
  padding:40px 20px 0 20px;display:none;}
.caseTheme .con h4{font-size:20px;font-weight:700; padding-bottom: 20px;}

.pdTheme .pdimg{position:relative;}
.pdTheme .pr-txt{ color: #b3b3b3;}
.pdTheme .con{position:absolute;top:0; width:100%;height:100px; display:none;}


.side-pannel {
  position: fixed;
  left: 50%;
  margin-left: 556px;
  z-index: 999
}
.side-bar {
  border: 1px solid #E7E7E7;
  border-bottom: none;
  bottom: 100px;
  background: #fff
}
.side-bar a {
  display: block;
  cursor: pointer;
  width: 70px;
  height: 60px;
  border-bottom: 1px solid #E7E7E7;
  position: relative;
  color: #676767;
  text-align: center
}
.side-bar a s {
  display: block;
  margin-left: auto;
  margin-right: auto
}
.side-bar a span {
  line-height: 20px
}

.side-bar a.gotop s {
  position: absolute;
  top: 50%;
  left: 17px
}
.side-bar a.text {
  padding-top: 25px
}
.side-bar a.qr s {
  position: absolute;
  top: 50%;
  left: 18px
}
.side-bar a.qr i {
  width: 277px;
  height: 259px;
  position: absolute;
  left: -277px;
  top: 50%;
  margin-top: -120px;
  display: none;
  background-position: 0 0
}
.side-bar a.qr:hover i {
  display: block
}
.side-bar a.qr i {
  background-image: url(../images/weixin.png)
}

.side-bar a.tel s {
  position: absolute;
  top: 50%;
  left: 18px
}
.side-bar a.tel i {
  width: 277px;
  height: 130px;
  position: absolute;
  left: -277px;
  top: 50%;
  margin-top: -60px;
  display: none;
  background-position: 0 0
}
.side-bar a.tel:hover i {
  display: block
}
.side-bar a.tel i {
  background-image: url(../images/tel.png)
}

.g-icon-top {
  height: 20px;
  width: 35px;
  margin-top: -10px;
  background-position: 0 -33px
}
.g-icon-survey1 {
  height: 23px;
  width: 26px;
  margin-top: -11px;
  background-position: 0 -53px
}
.side-bar a.survey:hover s {
  height: 23px;
  width: 26px;
  margin-top: -11px;
  background-position: -26px -53px
}
.g-icon-qq1 {
  height: 20px;
  width: 22px;
  margin-top: -10px;
  background-position: -35px -33px
}
.g-icon-weibo1 {
  height: 25px;
  width: 27px;
  margin-top: -12px;
  background-position: -72px 0
}
.g-icon-weibo2, .side-bar a.weibo:hover s {
  height: 25px;
  width: 27px;
  margin-top: -12px;
  background-position: -72px -25px
}
.g-icon-qr1 {
  height: 33px;
  width: 36px;
  margin-top: -16px;
  background-position: -36px 0
}
.g-icon-tel1 {
  height: 33px;
  width: 33px;
  margin-top: -16px;
  background-position: 0 -95px

}
.g-icon-qr2, .side-bar a.qr:hover s {
  height: 33px;
  width: 36px;
  margin-top: -16px;
  background-position: 0 0
}
.side-bar a.tel:hover s {
  height: 33px;
  width: 33px;
  margin-top: -16px;
  background-position: -33px -95px
}

.g-icon-tel1, .g-icon-qq1, .g-icon-qr1, .g-icon-qr2, .g-icon-survey1, .g-icon-survey2, .g-icon-top, .g-icon-weibo1, .g-icon-weibo2,.side-bar a.qr:hover s, .side-bar a.survey:hover s, .side-bar a.weibo:hover s{background-image: url(../images/sprite.png)}



/* 左侧垂直导航条CSS样式 */
@media (min-width: 768px) {
  .bs-sidebar {
    width: 100%;
    height: 100%;
    border: 0;
    border-radius: 0;
    overflow-y: auto;
  }
  .bs-sidebar ul {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
  }
  .bs-sidebar li {
    display: block;
    position:relative;
  }
  .bs-sidebar li > a {
    display: block;
    color: #585858;
    width: 99%;
    padding: 10px 15px;
    line-height: 20px;
    font-weight: bold;
    text-decoration: none;
  }
  .bs-sidebar li > a:hover {
  border-left: 3px solid #216EBC;
  color: #3A8FDB;
  background-color: #F4F8F9;
  text-decoration: none;
  }
  .bs-sidebar li > a:focus {
  border-left: 3px solid #216EBC;
  color: #3A8FDB;
  background-color: #F4F8F9;
  text-decoration: none;
  }
  .bs-sidebar .active > a,
  .bs-sidebar .active > a:hover,
  .bs-sidebar .active > a:focus,
  .bs-sidebar .active > a:active {
  border-left: 3px solid #216EBC;
  color: #3A8FDB;
  background-color: #F4F8F9;
  text-decoration: none;
  }
  .bs-sidebar .active > a { border-right: 1px solid #ffffff; }
  .bs-sidebar .icon-caret-left { float: right; }  /* 子菜单下拉指示图标 */
  .bs-sidebar .icon-caret-down { float: right; }  /* 子菜单下拉指示图标 */
/* 左侧打开子导航CSS样式 */
  .bs-sidebar .open { border-bottom: 0;}
  .bs-sidebar .open > a,
  .bs-sidebar .open > a:hover {
    color: #2B7DBC;
    background-color: #ffffff;
  }
  .bs-sidebar .open > a:focus,
  .bs-sidebar .open > a:active {
    color: #2B7DBC;
    background-color: #ffffff;
  }
  .bs-sidebar > li .sub-menu { display: none; border-top:1px solid #e5e5e5; }
  .bs-sidebar > li .sub-menu > li > a { padding-left: 30px; }
  .bs-sidebar > li .sub-menu > li > .sub-menu > li > a { padding-left: 45px; }
  .bs-sidebar > li > .sub-menu li > .sub-menu > li > .sub-menu > li > a { padding-left:60px; }

  /* sub-menu 导航目录树结构线条 */
  .bs-sidebar > li .sub-menu:before {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    left: 18px;
    top: 40px;
    bottom: 0;
    border:1px dotted #9dbdd6;
    border-width:0 0 0 1px;
  }
  .bs-sidebar > li .sub-menu > li:before,
  .bs-sidebar > li .sub-menu > li:after{
    content: "";
    display: inline-block;
    position: absolute;
    width:7px;
    left: 20px;
    top: 17px;
    border-top: 1px dotted #9dbdd6;
  }

  .bs-sidebar > li > .sub-menu li > .sub-menu > li:before,
  .bs-sidebar > li > .sub-menu li > .sub-menu > li:after {
    content: "";
    display: inline-block;
    position: absolute;
    width:22px;
    left: 17px;
    top: 17px;
    border-top: 1px dotted #9dbdd6;
  }
}
